<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
>
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
    >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="25dp"
            android:text="Googleカレンダーの予定"
        ></TextView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:textSize="20dp"
            android:text="日時"
        ></TextView>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="10dp"
            android:orientation="horizontal"
        >
            <DatePicker
                android:id="@+id/datePicker"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:hapticFeedbackEnabled="true"
            ></DatePicker>
            <TextView
                android:id="@+id/day_of_week"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:paddingLeft="10dp"
                android:textSize="20dp"
                android:text="曜日"
            ></TextView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingLeft="10dp"
            android:orientation="horizontal"
        >
            <RadioGroup
                android:id="@+id/alarm_add_or_remove"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:textSize="15dp"
            >
                <RadioButton
                    android:id="@+id/alarm_add"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="追加"
                    android:checked="true"
                ></RadioButton>
                <RadioButton
                    android:id="@+id/alarm_remove"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="解除"
                ></RadioButton>
                <RadioButton
                    android:id="@+id/alarm_replace"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="変更"
                ></RadioButton>
            </RadioGroup>
            <TimePicker
                android:id="@+id/timePicker"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="43dp"
                android:hapticFeedbackEnabled="true"
            ></TimePicker>
        </LinearLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="20dp"
            android:text="名前"
        ></TextView>
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingLeft="10dp"
        >
            <EditText
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
            ></EditText>
            <TextView
                android:id="@+id/event_name_suffix"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="10dp"
                android:textSize="20dp"
                android:text="+alarm"
            ></TextView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:gravity="bottom"
        >
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="right"
            >
                <Button
                    android:id="@+id/setButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="2"
                    android:drawableTop="@drawable/ic_menu_save"
                    android:text="保存"
                ></Button>
                <Button
                    android:id="@+id/removeButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableTop="@drawable/ic_menu_close_clear_cancel"
                    android:text="削除"
                ></Button>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</ScrollView>